#login-form-window {
	display:none;
	border:1px solid #000;
	background: #999 url(images/footer_pad.jpg) left top repeat-x;
	padding:10px;
	z-index:10000;
	position:absolute;
	top:75px;
	left:50%;
margin-left: 392px;
	width:200px;
}
*html #login-form-window {
margin-left: 413px;
}
.ltable {
	color: #fff;
}
#login-form-window a {
color: #fff;
}
input.login-button {
background-color: #393939;
border: #ccc 1px solid;
color: #ccc;
}